 .u-section-1 {
  background-image: linear-gradient(#408098, #000000);
}

.u-section-1 .u-sheet-1 {
  min-height: 597px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 182px 138px 0 145px;
}

.u-section-1 .u-text-2 {
  width: 869px;
  margin: 26px auto 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 0px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 12px;
  font-weight: 700;
  margin: 44px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 38px;
    margin-left: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 160px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-btn-1 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 50px;
  }
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover {
  box-shadow: 0px 0px 29px 0px rgba(87,166,193,1) !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1.hover {
  box-shadow: 0px 0px 29px 0px rgba(87,166,193,1) !important;
  transform: scale(1) translateY(px) !important;
} .u-section-2 {
  background-image: linear-gradient(black, #408098);
}

.u-section-2 .u-sheet-1 {
  min-height: 534px;
}

.u-section-2 .u-text-1 {
  margin: 57px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 57px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 13.5px);
  grid-template-columns: repeat(4, calc(25% - 13.5px));
  min-height: 291px;
  grid-gap: 18px;
}

.u-section-2 .u-list-item-1 {
  --radius: 50px;
  box-shadow: 2px 0 0px 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.8s;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(45deg, black, #57a6c1);
}

.u-section-2 .u-container-layout-1 {
  padding: 50px 30px 60px;
}

.u-section-2 .u-icon-1 {
  width: 132px;
  height: 132px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 4px 0 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 50px;
  box-shadow: 2px 0 0px 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.8s;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(45deg, black, #57a6c1);
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 30px 60px;
}

.u-section-2 .u-icon-2 {
  width: 132px;
  height: 132px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 4px 0 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 50px;
  box-shadow: 2px 0 0px 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.8s;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(45deg, black, #57a6c1);
}

.u-section-2 .u-container-layout-3 {
  padding: 50px 30px 60px;
}

.u-section-2 .u-icon-3 {
  width: 132px;
  height: 132px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 4px 0 0;
}

.u-section-2 .u-list-item-4 {
  --radius: 50px;
  box-shadow: 2px 0 0px 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.8s;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(45deg, black, #57a6c1);
}

.u-section-2 .u-container-layout-4 {
  padding: 50px 30px 60px;
}

.u-section-2 .u-icon-4 {
  width: 132px;
  height: 132px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 45px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 237px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 45px;
    padding-bottom: 31px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 45px;
    padding-bottom: 31px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 45px;
    padding-bottom: 31px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 45px;
    padding-bottom: 31px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 60px;
    margin-bottom: 25px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 186px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 23px;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-1 {
    width: 95px;
    height: 95px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: -25px;
    margin-left: -21px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 23px;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-2 {
    width: 95px;
    height: 95px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: -25px;
    margin-left: -21px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 23px;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-3 {
    width: 95px;
    height: 95px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: -25px;
    margin-left: -21px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 23px;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-4 {
    width: 95px;
    height: 95px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: -25px;
    margin-left: -21px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 560px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1084px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 32px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 32px;
    margin-bottom: 11px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 943px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-icon-1 {
    width: 125px;
    height: 125px;
    margin-top: 3px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 4px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-icon-2 {
    width: 125px;
    height: 125px;
    margin-top: 3px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 4px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-icon-3 {
    width: 125px;
    height: 125px;
    margin-top: 3px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 4px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-icon-4 {
    width: 125px;
    height: 125px;
    margin-top: 3px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 4px;
  }
}

.u-section-2 .u-list-item-1,
.u-section-2 .u-list-item-1:before,
.u-section-2 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  box-shadow: 0px 0px 31px 12px rgba(87,166,193,1) !important;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  box-shadow: 0px 0px 31px 12px rgba(87,166,193,1) !important;
}

.u-section-2 .u-list-item-2,
.u-section-2 .u-list-item-2:before,
.u-section-2 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  box-shadow: 0px 0px 31px 12px rgba(87,166,193,1) !important;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  box-shadow: 0px 0px 31px 12px rgba(87,166,193,1) !important;
}

.u-section-2 .u-list-item-3,
.u-section-2 .u-list-item-3:before,
.u-section-2 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  box-shadow: 0px 0px 31px 12px rgba(87,166,193,1) !important;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  box-shadow: 0px 0px 31px 12px rgba(87,166,193,1) !important;
}

.u-section-2 .u-list-item-4,
.u-section-2 .u-list-item-4:before,
.u-section-2 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  box-shadow: 0px 0px 31px 12px rgba(87,166,193,1) !important;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  box-shadow: 0px 0px 31px 12px rgba(87,166,193,1) !important;
}.u-block-79ba-7 {
  position: absolute;
  inset: auto auto 19.3374px calc(50% - 77.3375px);
  width: auto;
  height: auto;
}

.u-block-79ba-3 {
  position: absolute;
  left: 0;
}

.u-block-79ba-6 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
}

 .u-section-3-1 {
  background-image: linear-gradient(#408098, black);
}

.u-section-3-1 .u-sheet-1 {
  min-height: 646px;
}

.u-section-3-1 .u-layout-wrap-1 {
  margin-top: -1px;
  margin-bottom: 0;
}

.u-section-3-1 .u-layout-cell-1 {
  min-height: 677px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-3-1 .u-container-layout-1 {
  padding: 4px 0;
}

.u-section-3-1 .u-group-1 {
  width: 425px;
  height: 425px;
  --radius: 50px;
  margin: 108px 32px 0 auto;
}

.u-section-3-1 .u-container-layout-2 {
  padding: 30px 16px;
}

.u-section-3-1 .u-image-1 {
  width: 307px;
  height: 307px;
  margin: 0 auto;
}

.u-section-3-1 .u-layout-cell-2 {
  min-height: 677px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3-1 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3-1 .u-group-2 {
  width: 578px;
  min-height: 563px;
  height: auto;
  margin: 0 auto;
}

.u-section-3-1 .u-container-layout-4 {
  padding: 30px 18px;
}

.u-section-3-1 .u-text-1 {
  font-size: 3rem;
  margin: 19px 12px 0;
}

.u-section-3-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-3-1 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3-1 .u-layout-cell-1 {
    min-height: 802px;
  }

  .u-section-3-1 .u-group-1 {
    margin-top: 0;
    margin-right: auto;
    height: auto;
  }

  .u-section-3-1 .u-layout-cell-2 {
    min-height: 558px;
  }

  .u-section-3-1 .u-group-2 {
    width: 423px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 968px;
  }

  .u-section-3-1 .u-layout-cell-1 {
    min-height: 999px;
  }

  .u-section-3-1 .u-group-1 {
    width: 359px;
    margin-top: 327px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3-1 .u-container-layout-2 {
    padding-top: 21px;
    padding-right: 15px;
    padding-bottom: 21px;
  }

  .u-section-3-1 .u-image-1 {
    width: 278px;
    height: 278px;
  }

  .u-section-3-1 .u-layout-cell-2 {
    min-height: 999px;
  }

  .u-section-3-1 .u-group-2 {
    width: 382px;
    min-height: 889px;
  }

  .u-section-3-1 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-3-1 .u-text-1 {
    margin-top: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 1353px;
  }

  .u-section-3-1 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-3-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 1098px;
  }

  .u-section-3-1 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 1px;
  }

  .u-section-3-1 .u-layout-cell-1 {
    min-height: 335px;
  }

  .u-section-3-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3-1 .u-group-1 {
    width: 315px;
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-3-1 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-3-1 .u-image-1 {
    width: 276px;
    height: 276px;
  }

  .u-section-3-1 .u-layout-cell-2 {
    min-height: 711px;
  }

  .u-section-3-1 .u-group-2 {
    min-height: 621px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

 .u-section-3-2 {
  background-image: linear-gradient(#408098, black);
}

.u-section-3-2 .u-sheet-1 {
  min-height: 646px;
}

.u-section-3-2 .u-layout-wrap-1 {
  margin-top: -1px;
  margin-bottom: 0;
}

.u-section-3-2 .u-layout-cell-1 {
  min-height: 677px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-3-2 .u-container-layout-1 {
  padding: 4px 0;
}

.u-section-3-2 .u-group-1 {
  width: 425px;
  height: 425px;
  --radius: 50px;
  margin: 108px 32px 0 auto;
}

.u-section-3-2 .u-container-layout-2 {
  padding: 30px 16px;
}

.u-section-3-2 .u-image-1 {
  width: 307px;
  height: 307px;
  margin: 0 auto;
}

.u-section-3-2 .u-layout-cell-2 {
  min-height: 677px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3-2 .u-group-2 {
  width: 578px;
  min-height: 574px;
  height: auto;
  margin: 0 auto;
}

.u-section-3-2 .u-container-layout-4 {
  padding: 30px 18px;
}

.u-section-3-2 .u-text-1 {
  font-size: 3rem;
  margin: 0 12px;
}

.u-section-3-2 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-3-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3-2 .u-layout-cell-1 {
    min-height: 802px;
  }

  .u-section-3-2 .u-group-1 {
    margin-top: 0;
    margin-right: auto;
    height: auto;
  }

  .u-section-3-2 .u-layout-cell-2 {
    min-height: 558px;
  }

  .u-section-3-2 .u-group-2 {
    width: 423px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 968px;
  }

  .u-section-3-2 .u-layout-cell-1 {
    min-height: 999px;
  }

  .u-section-3-2 .u-group-1 {
    width: 359px;
    margin-top: 327px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3-2 .u-container-layout-2 {
    padding-top: 21px;
    padding-right: 15px;
    padding-bottom: 21px;
  }

  .u-section-3-2 .u-image-1 {
    width: 278px;
    height: 278px;
  }

  .u-section-3-2 .u-layout-cell-2 {
    min-height: 999px;
  }

  .u-section-3-2 .u-group-2 {
    width: 382px;
    min-height: 889px;
  }

  .u-section-3-2 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-3-2 .u-text-1 {
    margin-top: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 1353px;
  }

  .u-section-3-2 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-3-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 1098px;
  }

  .u-section-3-2 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 1px;
  }

  .u-section-3-2 .u-layout-cell-1 {
    min-height: 335px;
  }

  .u-section-3-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3-2 .u-group-1 {
    width: 315px;
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-3-2 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-3-2 .u-image-1 {
    width: 276px;
    height: 276px;
  }

  .u-section-3-2 .u-layout-cell-2 {
    min-height: 711px;
  }

  .u-section-3-2 .u-group-2 {
    min-height: 621px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3-2 .u-text-1 {
    font-size: 2.25rem;
  }
}

 .u-section-3-3 {
  background-image: linear-gradient(#408098, black);
}

.u-section-3-3 .u-sheet-1 {
  min-height: 646px;
}

.u-section-3-3 .u-layout-wrap-1 {
  margin-top: -1px;
  margin-bottom: 0;
}

.u-section-3-3 .u-layout-cell-1 {
  min-height: 677px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-3-3 .u-container-layout-1 {
  padding: 4px 0;
}

.u-section-3-3 .u-group-1 {
  width: 425px;
  height: 425px;
  --radius: 50px;
  margin: 108px 32px 0 auto;
}

.u-section-3-3 .u-container-layout-2 {
  padding: 30px 16px;
}

.u-section-3-3 .u-image-1 {
  width: 307px;
  height: 307px;
  margin: 0 auto;
}

.u-section-3-3 .u-layout-cell-2 {
  min-height: 677px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3-3 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3-3 .u-group-2 {
  width: 578px;
  min-height: 563px;
  height: auto;
  margin: 0 auto;
}

.u-section-3-3 .u-container-layout-4 {
  padding: 30px 18px;
}

.u-section-3-3 .u-text-1 {
  font-size: 3rem;
  margin: 19px 12px 0;
}

.u-section-3-3 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-3-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3-3 .u-layout-cell-1 {
    min-height: 802px;
  }

  .u-section-3-3 .u-group-1 {
    margin-top: 0;
    margin-right: auto;
    height: auto;
  }

  .u-section-3-3 .u-layout-cell-2 {
    min-height: 558px;
  }

  .u-section-3-3 .u-group-2 {
    width: 423px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 968px;
  }

  .u-section-3-3 .u-layout-cell-1 {
    min-height: 999px;
  }

  .u-section-3-3 .u-group-1 {
    width: 359px;
    margin-top: 327px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3-3 .u-container-layout-2 {
    padding-top: 21px;
    padding-right: 15px;
    padding-bottom: 21px;
  }

  .u-section-3-3 .u-image-1 {
    width: 278px;
    height: 278px;
  }

  .u-section-3-3 .u-layout-cell-2 {
    min-height: 999px;
  }

  .u-section-3-3 .u-group-2 {
    width: 382px;
    min-height: 889px;
  }

  .u-section-3-3 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-3-3 .u-text-1 {
    margin-top: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 1353px;
  }

  .u-section-3-3 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-3-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 1098px;
  }

  .u-section-3-3 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 1px;
  }

  .u-section-3-3 .u-layout-cell-1 {
    min-height: 335px;
  }

  .u-section-3-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3-3 .u-group-1 {
    width: 315px;
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-3-3 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-3-3 .u-image-1 {
    width: 276px;
    height: 276px;
  }

  .u-section-3-3 .u-layout-cell-2 {
    min-height: 711px;
  }

  .u-section-3-3 .u-group-2 {
    min-height: 621px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3-3 .u-text-1 {
    font-size: 2.25rem;
  }
}

 .u-section-3-4 {
  background-image: linear-gradient(#408098, black);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3-4 .u-sheet-1 {
  min-height: 646px;
}

.u-section-3-4 .u-layout-wrap-1 {
  margin-top: -1px;
  margin-bottom: 0;
}

.u-section-3-4 .u-layout-cell-1 {
  min-height: 677px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-3-4 .u-container-layout-1 {
  padding: 4px 0;
}

.u-section-3-4 .u-group-1 {
  width: 425px;
  height: 425px;
  --radius: 50px;
  margin: 108px 32px 0 auto;
}

.u-section-3-4 .u-container-layout-2 {
  padding: 30px 16px;
}

.u-section-3-4 .u-image-1 {
  width: 307px;
  height: 307px;
  margin: 0 auto;
}

.u-section-3-4 .u-layout-cell-2 {
  min-height: 677px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3-4 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3-4 .u-group-2 {
  width: 578px;
  min-height: 563px;
  height: auto;
  margin: 0 auto;
}

.u-section-3-4 .u-container-layout-4 {
  padding: 30px 18px;
}

.u-section-3-4 .u-text-1 {
  font-size: 3rem;
  margin: 19px 12px 0;
}

.u-section-3-4 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-3-4 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3-4 .u-layout-cell-1 {
    min-height: 802px;
  }

  .u-section-3-4 .u-group-1 {
    margin-top: 0;
    margin-right: auto;
    height: auto;
  }

  .u-section-3-4 .u-layout-cell-2 {
    min-height: 558px;
  }

  .u-section-3-4 .u-group-2 {
    width: 423px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 968px;
  }

  .u-section-3-4 .u-layout-cell-1 {
    min-height: 999px;
  }

  .u-section-3-4 .u-group-1 {
    width: 359px;
    margin-top: 327px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3-4 .u-container-layout-2 {
    padding-top: 21px;
    padding-right: 15px;
    padding-bottom: 21px;
  }

  .u-section-3-4 .u-image-1 {
    width: 278px;
    height: 278px;
  }

  .u-section-3-4 .u-layout-cell-2 {
    min-height: 999px;
  }

  .u-section-3-4 .u-group-2 {
    width: 382px;
    min-height: 889px;
  }

  .u-section-3-4 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-3-4 .u-text-1 {
    margin-top: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 1353px;
  }

  .u-section-3-4 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-3-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 1098px;
  }

  .u-section-3-4 .u-layout-wrap-1 {
    width: 340px;
    margin: 24px -3px -24px auto;
  }

  .u-section-3-4 .u-layout-cell-1 {
    min-height: 349px;
  }

  .u-section-3-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3-4 .u-group-1 {
    width: 315px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3-4 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-3-4 .u-image-1 {
    width: 276px;
    height: 276px;
  }

  .u-section-3-4 .u-layout-cell-2 {
    min-height: 711px;
  }

  .u-section-3-4 .u-group-2 {
    min-height: 621px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3-4 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-4 {
  background-image: linear-gradient(black, #408098);
}

.u-section-4 .u-sheet-1 {
  min-height: 855px;
}

.u-section-4 .u-text-1 {
  margin: 34px 240px 0 218px;
}

.u-section-4 .u-text-2 {
  margin: 20px 67px 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  --radius: 50px;
  min-height: 571px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  width: 130px;
  margin: 35px auto 0;
}

.u-section-4 .u-shape-1 {
  width: 120px;
  height: 2px;
  margin: 14px auto 0;
}

.u-section-4 .u-text-4 {
  width: 265px;
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-4 .u-text-5 {
  width: 265px;
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 40px auto 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 0px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 12px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 700;
  margin: 96px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  --radius: 50px;
  background-image: linear-gradient(135deg, #1c1c1c, rgba(64,128,152,0.6705882352941176));
  min-height: 571px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  width: 154px;
  margin: 37px auto 0;
}

.u-section-4 .u-shape-2 {
  width: 149px;
  height: 2px;
  margin: 19px auto 0;
}

.u-section-4 .u-text-7 {
  font-size: 2.25rem;
  margin: 20px 35px 0 43px;
}

.u-section-4 .u-text-8 {
  line-height: 1.8;
  font-size: 1.125rem;
  width: 269px;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 0px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 12px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 700;
  background-image: linear-gradient(45deg, black, #57a6c1);
  margin: 16px 101px 0 auto;
}

.u-section-4 .u-layout-cell-3 {
  background-image: none;
  --radius: 50px;
  min-height: 571px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-text-9 {
  font-size: 1.125rem;
  width: 154px;
  margin: 37px auto 0;
}

.u-section-4 .u-shape-3 {
  width: 120px;
  height: 2px;
  margin: 19px auto 0;
}

.u-section-4 .u-text-10 {
  font-size: 2.25rem;
  margin: 20px 27px 0 51px;
}

.u-section-4 .u-text-11 {
  line-height: 1.8;
  width: 269px;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-3 {
  text-transform: uppercase;
  letter-spacing: 0px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 12px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 700;
  margin: 44px 101px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 140px;
    margin-left: 118px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 551px;
  }

  .u-section-4 .u-btn-1 {
    border-style: solid;
    margin-top: 45px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 551px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 5px;
    margin-right: 34px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 551px;
  }

  .u-section-4 .u-text-9 {
    width: 130px;
  }

  .u-section-4 .u-text-10 {
    width: 265px;
    margin-right: 0;
    margin-left: 11px;
  }

  .u-section-4 .u-text-11 {
    width: 265px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 25px;
    margin-right: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-4 .u-text-1 {
    margin-right: 30px;
    margin-left: 8px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 766px;
    margin-top: 20px;
    margin-left: -23px;
    margin-right: -23px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 504px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.875rem;
    width: 207px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    line-height: 1.6;
    font-size: 0.875rem;
    margin-top: 27px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 83px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 504px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    line-height: 1.6;
    width: 207px;
    font-size: 0.875rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 504px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 25px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    line-height: 1.6;
    font-size: 0.875rem;
    margin-top: 15px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 38px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-4 .u-shape-2 {
    margin-left: 27px;
  }

  .u-section-4 .u-text-7 {
    width: 207px;
    margin-right: 140px;
    margin-left: 194px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 140px;
    margin-left: 194px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-text-11 {
    margin-top: 34px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: -6px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1757px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 45px;
    width: 340px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 511px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-5 {
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
    font-size: 1rem;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 110px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 510px;
  }

  .u-section-4 .u-text-6 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-shape-2 {
    margin-left: auto;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-8 {
    width: 249px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    font-size: 1rem;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 31px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 511px;
  }

  .u-section-4 .u-text-10 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-11 {
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
    font-size: 1rem;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 68px;
  }
}

.u-section-4 .u-btn-1,
.u-section-4 .u-btn-1:before,
.u-section-4 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-btn-1.u-btn-1.u-btn-1:hover {
  box-shadow: 0px 0px 29px 0px rgba(87,166,193,1) !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-4 .u-btn-1.u-btn-1.u-btn-1.hover {
  box-shadow: 0px 0px 29px 0px rgba(87,166,193,1) !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-4 .u-btn-3,
.u-section-4 .u-btn-3:before,
.u-section-4 .u-btn-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-btn-3.u-btn-3.u-btn-3:hover {
  box-shadow: 0px 0px 29px 0px rgba(87,166,193,1) !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-4 .u-btn-3.u-btn-3.u-btn-3.hover {
  box-shadow: 0px 0px 29px 0px rgba(87,166,193,1) !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-4 .u-btn-2,
.u-section-4 .u-btn-2:before,
.u-section-4 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-btn-2.u-btn-2.u-btn-2:hover {
  box-shadow: 0px 0px 29px 7px rgba(87,166,193,1) !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-4 .u-btn-2.u-btn-2.u-btn-2.hover {
  box-shadow: 0px 0px 29px 7px rgba(87,166,193,1) !important;
  transform: scale(1) translateY(px) !important;
} .u-section-5 {
  background-image: linear-gradient(#408098, black);
}

.u-section-5 .u-sheet-1 {
  min-height: 428px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 25px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 34px auto 0;
}

.u-section-5 .u-text-3 {
  width: 836px;
  font-weight: 400;
  margin: 26px auto 0;
}

.u-section-5 .u-btn-1 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  text-transform: uppercase;
  font-weight: 700;
  margin: 34px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    transition-duration: 0.5s;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-btn-1 {
    letter-spacing: normal;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-3 {
    width: 720px;
  }

  .u-section-5 .u-btn-1 {
    --radius: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 38px;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 45px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    width: 340px;
    margin-top: 2px;
  }
}

.u-section-5 .u-btn-1,
.u-section-5 .u-btn-1:before,
.u-section-5 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-btn-1.u-btn-1.u-btn-1:hover {
  box-shadow: 0px 0px 29px 0px rgba(255,255,255,1) !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-5 .u-btn-1.u-btn-1.u-btn-1.hover {
  box-shadow: 0px 0px 29px 0px rgba(255,255,255,1) !important;
  transform: scale(1) translateY(px) !important;
}